{
    "name": "docviewer.ubports",
    "title": "Document Viewer",
    "description": "Document Viewer application for Ubuntu Touch devices",
    "framework": "ubuntu-sdk-20.04",
    "architecture": "@CLICK_ARCH@",
    "icon": "@ICON@",
    "hooks": {
        "docviewer": {
            "apparmor": "docviewer.apparmor",
            "desktop": "lomiri-docviewer-app.desktop",
            "content-hub": "docviewer-content.json",
            "urls": "lomiri-docviewer-app.url-dispatcher"
        }
    },
    "version": "@PROJECT_VERSION@",
    "maintainer": "UBports <dev@ubports.com>",
    "migrations": {
        "old-name": "com.ubuntu.docviewer"
    },
    "x-test": {
        "autopilot": "@AUTOPILOT_DIR@"
    }
}
